public class H10_Oefening3
{
	public static void main (String [] args)
	{
		String output.woord = JOptionPane.showInputDialog("Geef een woord");
		boolean palindroom = true;
		
		while (palindroom)
		{
			vooraan = woord.charAt(teller);
			achteraan = woord.charAt(lengte-1-teller);
			if (vooraan != achteraan)
				palingdroom = false;
			teller++;
		}
		
		if (palindroom)
				output = "Het woord " + woord + "is een palindroom";
		else output = "Het woord " + woord + "is geen palindroom";
		
		JOptionPane.showMessageDialog(null, output);
		System.exit(0);
	}
}